--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Deletes the large object.
full_name: PGlarge#unlink
is_singleton: false
name: unlink
params: |
  lrg.unlink()

visibility: public
